.contact_data{float: left;}
.menu-top-line .fa{margin-right: 5px;}
.navigation .navbar-nav > li > a{padding: 30px 20px;}
.post-bread span{color: #2d3e50;}
.search-icon{margin-right: 5px;}
#xxx{display: none !important;}
.news-text .h3{max-height: 35px;}
.news-text a{display: inline-block;line-height: 1.25;}
.modal-close{
    position: absolute;
    background: #fff;
    top: 0;
    right: -40px;
    height: 40px;
    width: 40px;
	color: #000;
    font-size: 36px;
    font-weight: 600;
    text-align: center;
    line-height: 1;
    z-index: 1;
    cursor: pointer;
}
.modal-close span{display: block;height: 100%;}
.fancybox-toolbar{display: none;}
@media screen and (max-width: 1399px) {
	.navigation .navbar-nav > li > a{padding: 30px 15px;}
}
@media screen and (max-width: 1299px) {
	.navigation .navbar-nav > li > a{padding: 30px 10px;}
}
@media screen and (max-width: 1199px) {
	.navigation .navbar-nav > li > a{font-size: 15px;}
}
@media screen and (max-width: 991px){
	.menu-top-line{font-size: 14px;}
	.menu-top-line label{padding: 0 5px;}
	.navbar-header{float: none;border-bottom: 1px solid #ccc;}
	.navbar-toggle{display: block;}
	.navbar-collapse.collapse{display: none !important;}
	.collapse.in{display: block !important;}
	.navbar-nav{float: none !important;margin: 0;}
	.navbar-nav > li{float: none;text-align: center;}
	.navigation .navbar-nav > li > a,.navigation.fixed .navbar-nav > li > a{padding: 15px 10px;}
}
@media screen and (max-width: 799px){
	.modal-close{
		opacity: 0.5;
		right: 0;
	}
}
@media screen and (max-width: 767px) {
	.menu-top-line{text-align: center;}
	.menu-top-line label{padding: 0;}
	.contact_data{float: none;margin-bottom: 10px;}
	.contact_data label{display: inline-block !important;padding: 0 5px;}
    .news-text .h3 {max-height: max-content;}
}